---

type: position_score

table:
  filename: placentalMammals.phastCons46way.bw
  # format: tabix

  header_mode: none
 # chrom_mapping: 
  #  del_prefix: chr
  # defined by score_type
  chrom:
    index: 0
  pos_begin:
    index: 1
  pos_end:
    index: 2
  chrom_mapping:
    del_prefix: chr

# score values
scores:
  - id: phastCons46_placentals
    type: float
    desc: "The score is a number that reflects the conservation at a position."
    large_values_desc: "more conserved"
    small_values_desc: "less conserved"
    index: 3
    histogram:
      type: number
      number_of_bins: 100
      view_range:
        min: 0.0
        max: 1.0
      y_log_scale: True

default_annotation:
  - source: phastCons46_placentals
    name: phastCons46_placentals

meta:
  summary: |
    Conservation score based on the multiple alignment of 46 species using placental species

  description: |
    
    PhastCons score is a measure used to assess the level of evolutionary conservation of genomic sequences. This score is derived from a method called [PHAST (Phylogenetic Analysis with Space/Time models)](http://compgen.cshl.edu/phast/), which uses multiple sequence alignments and phylogenetic trees to identify conserved elements across different species.
    
    PhastCons scores typically range from 0 to 1. A score closer to 1 suggests high conservation, implying that the sequence has remained largely unchanged through evolution, likely due to selective pressure to maintain its function. A score closer to 0 indicates low conservation, suggesting that the sequence is less critical or more variable across species.  

    [Hubizs et al., PHAST and RPHAST: phylogenetic analysis with space/time models, Briefings in Bioinformatics 2011](https://academic.oup.com/bib/article/12/1/41/244593)

    Downloaded on: 07/13/24

    [https://hgdownload.soe.ucsc.edu/goldenPath/hg19/phastCons46way/placentalMammals.phastCons46way.bw](https://hgdownload.soe.ucsc.edu/goldenPath/hg19/phastCons46way/placentalMammals.phastCons46way.bw)

